Bug 54379 - Should select keyboard layout depending on KDE locale
Summary: Should select keyboard layout depending on KDE locale
Status: RESOLVED FIXED
Alias: None
Product: ktouch
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Debian testing Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Haavard Froeiland
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-10 04:52 UTC by Ben Burton
Modified: 2006-04-27 10:53 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ben Burton 2003-02-10 04:52:43 UTC
Version:            (using KDE KDE 3.1)
Installed from:    Debian testing/unstable Packages
OS:          Linux

(Received through the Debian BTS, #134611)

When selecting 
Comment 1 Andreas Nicolai 2004-11-08 22:10:41 UTC
This is on the TODO list for Version 1.5 (where keyboard files and lecture files will "know", in which language or from which country they are)
Comment 2 Ben Burton 2004-11-08 22:19:16 UTC
Hi,

>          Resolution|                            |FIXED

> This is on the TODO list for Version 1.5 (where keyboard files and
> lecture files will "know", in which language or from which country
> they are)

I'm not sure what you mean here.  Is it actually fixed?  Or is it just
on the TODO list?

If it's just on the TODO list, I'd argue that the bug should remain open
until the fix is actually implemented.

If it's actually done, then please just ignore me. :)

Ben.